Install

JSON Schema Filter/Validator for Node.js

@5no/schema requires Node version 8 or above.

npm install --save @5no/schema